{
  "block.minecraft.banner.base.black": "§8 Camp negher",
  "block.minecraft.banner.base.blue": "§9 Camp bleou",
  "block.minecraft.banner.base.brown": "§4 Camp marron",
  "block.minecraft.banner.base.cyan": "§3 Camp cian",
  "block.minecraft.banner.base.gray": "§8 Camp gris",
  "block.minecraft.banner.base.green": "§2 Camp verd",
  "block.minecraft.banner.base.light_blue": "§b Camp bloeu ciar",
  "block.minecraft.banner.base.light_gray": "§7 Camp gris ciar",
  "block.minecraft.banner.base.lime": "§a Camp lime",
  "block.minecraft.banner.base.magenta": "§d Camp magenta",
  "block.minecraft.banner.base.orange": "§6 Camp naranz",
  "block.minecraft.banner.base.pink": "§d Camp roeusa",
  "block.minecraft.banner.base.purple": "§5 Camp vioeula",
  "block.minecraft.banner.base.red": "§c Camp ross",
  "block.minecraft.banner.base.white": "§f Camp bianch",
  "block.minecraft.banner.base.yellow": "§e Camp sgiald",
  "block.minecraft.banner.border.black": "§8 Bordura negra",
  "block.minecraft.banner.border.blue": "§9 Bordura bloeu",
  "block.minecraft.banner.border.brown": "§4 Bordura marrona",
  "block.minecraft.banner.border.cyan": "§3 Bordura ciana",
  "block.minecraft.banner.border.gray": "§8 Bordura grisa",
  "block.minecraft.banner.border.green": "§2 Bordura verda",
  "block.minecraft.banner.border.light_blue": "§b Bordura bloeu ciar",
  "block.minecraft.banner.border.light_gray": "§7 Bordura gris ciar",
  "block.minecraft.banner.border.lime": "§a Bordura lime",
  "block.minecraft.banner.border.magenta": "§d Bordura magenta",
  "block.minecraft.banner.border.orange": "§6 Bordura naranza",
  "block.minecraft.banner.border.pink": "§d Bordura roeusa",
  "block.minecraft.banner.border.purple": "§5 Bordura vioeula",
  "block.minecraft.banner.border.red": "§c Bordura rossa",
  "block.minecraft.banner.border.white": "§f Bordura bianca",
  "block.minecraft.banner.border.yellow": "§e Bordura sgialda",
  "block.minecraft.banner.bricks.black": "§8 Camp de quadrei negher",
  "block.minecraft.banner.bricks.blue": "§9 Camp de quadrei bloeu",
  "block.minecraft.banner.bricks.brown": "§4 Camp de quadrei marron",
  "block.minecraft.banner.bricks.cyan": "§3 Camp de quadrei celest",
  "block.minecraft.banner.bricks.gray": "§8 Camp de quadrei gris",
  "block.minecraft.banner.bricks.green": "§2 Camp de quadrei verd",
  "block.minecraft.banner.bricks.light_blue": "§b Camp de quadrei bloeu ciar",
  "block.minecraft.banner.bricks.light_gray": "§7 Camp de quadrei gris ciar",
  "block.minecraft.banner.bricks.lime": "§a Camp de quadrei lime",
  "block.minecraft.banner.bricks.magenta": "§d Camp de quadrei magenta",
  "block.minecraft.banner.bricks.orange": "§6 Camp de quadrei naranz",
  "block.minecraft.banner.bricks.pink": "§d Camp de quadrei roeusa",
  "block.minecraft.banner.bricks.purple": "§5 Camp de quadrei vioeula",
  "block.minecraft.banner.bricks.red": "§c Camp de quadrei ross",
  "block.minecraft.banner.bricks.white": "§f Camp de quadrei bianch",
  "block.minecraft.banner.bricks.yellow": "§e Camp de quadrei sgiald",
  "block.minecraft.banner.circle.black": "§8 Sercet negher",
  "block.minecraft.banner.circle.blue": "§9 Sercet bloeu",
  "block.minecraft.banner.circle.brown": "§4 Sercet marron",
  "block.minecraft.banner.circle.cyan": "§3 Sercet celest",
  "block.minecraft.banner.circle.gray": "§8 Sercet gris",
  "block.minecraft.banner.circle.green": "§2 Sercet verd",
  "block.minecraft.banner.circle.light_blue": "§b Sercet bloeu ciar",
  "block.minecraft.banner.circle.light_gray": "§7 Sercet gris ciar",
  "block.minecraft.banner.circle.lime": "§a Sercet lime",
  "block.minecraft.banner.circle.magenta": "§d Sercet magenta",
  "block.minecraft.banner.circle.orange": "§6 Sercet naranz",
  "block.minecraft.banner.circle.pink": "§d Sercet roeusa",
  "block.minecraft.banner.circle.purple": "§5 Sercet vioeula",
  "block.minecraft.banner.circle.red": "§c Sercet ross",
  "block.minecraft.banner.circle.white": "§f Sercet bianch",
  "block.minecraft.banner.circle.yellow": "§e Sercet sgiald",
  "block.minecraft.banner.creeper.black": "§8 Faza de creeper negra",
  "block.minecraft.banner.creeper.blue": "§9 Faza de creeper bloeu",
  "block.minecraft.banner.creeper.brown": "§4 Faza de creeper marrona",
  "block.minecraft.banner.creeper.cyan": "§3 Faza de creeper celest",
  "block.minecraft.banner.creeper.gray": "§8 Faza de creeper grisa",
  "block.minecraft.banner.creeper.green": "§2 Faza de creeper verda",
  "block.minecraft.banner.creeper.light_blue": "§b Faza de creeper bloeu ciar",
  "block.minecraft.banner.creeper.light_gray": "§7 Faza de creeper grisa ciar",
  "block.minecraft.banner.creeper.lime": "§a Faza de creeper lime",
  "block.minecraft.banner.creeper.magenta": "§d Faza de creeper magenta",
  "block.minecraft.banner.creeper.orange": "§6 Faza de creeper naranza",
  "block.minecraft.banner.creeper.pink": "§d Faza de creeper roeusa",
  "block.minecraft.banner.creeper.purple": "§5 Faza de creeper vioeula",
  "block.minecraft.banner.creeper.red": "§c Faza de creeper rossa",
  "block.minecraft.banner.creeper.white": "§f Faza da creeper bianca",
  "block.minecraft.banner.creeper.yellow": "§e Faza de creeper sgialda",
  "block.minecraft.banner.cross.black": "§8 Cros de Sant Andrea negra",
  "block.minecraft.banner.cross.blue": "§9 Cros de Sant Andrea bloeu",
  "block.minecraft.banner.cross.brown": "§4 Cros de Andrea marrona",
  "block.minecraft.banner.cross.cyan": "§3 Cros de Sant Andrea celesta",
  "block.minecraft.banner.cross.gray": "§8 Cros de Sant Andrea grisa",
  "block.minecraft.banner.cross.green": "§2 Cros de Andrea verda",
  "block.minecraft.banner.cross.light_blue": "§b Cros de Sant Andrea bloeu ciar",
  "block.minecraft.banner.cross.light_gray": "§7 Cros de Sant Andrea grisa ciar",
  "block.minecraft.banner.cross.lime": "§a Cros de Sant Andrea lime",
  "block.minecraft.banner.cross.magenta": "§d Cros de Sant Andrea magenta",
  "block.minecraft.banner.cross.orange": "§6 Cros de Sant Andrea naranza",
  "block.minecraft.banner.cross.pink": "§d Cros de Sant Andrea roeusa",
  "block.minecraft.banner.cross.purple": "§5 Cros de Sant Andrea vioeula",
  "block.minecraft.banner.cross.red": "§c Cros de Sant Andrea rossa",
  "block.minecraft.banner.cross.white": "§f Cros de Sant Andrea bianca",
  "block.minecraft.banner.cross.yellow": "§e Cros de Sant Andrea sgialda",
  "block.minecraft.banner.curly_border.black": "§8 Bordura negra dentada",
  "block.minecraft.banner.curly_border.blue": "§9 Bordura bloeu dentada",
  "block.minecraft.banner.curly_border.brown": "§4 Bordura marrona dentada",
  "block.minecraft.banner.curly_border.cyan": "§3 Bordura ciana dentada",
  "block.minecraft.banner.curly_border.gray": "§8 Bordura grisa dentada",
  "block.minecraft.banner.curly_border.green": "§2 Bordura verda dentada",
  "block.minecraft.banner.curly_border.light_blue": "§b Bordura bloeu ciar dentada",
  "block.minecraft.banner.curly_border.light_gray": "§7 Bordura gris ciar dentada",
  "block.minecraft.banner.curly_border.lime": "§a Bordura lime dentada",
  "block.minecraft.banner.curly_border.magenta": "§d Bordura magenta dentada",
  "block.minecraft.banner.curly_border.orange": "§6 Bordura naranza dentada",
  "block.minecraft.banner.curly_border.pink": "§d Bordura roeusa dentada",
  "block.minecraft.banner.curly_border.purple": "§5 Bordura vioeula dentada",
  "block.minecraft.banner.curly_border.red": "§c Bordura rossa dentada",
  "block.minecraft.banner.curly_border.white": "§f Bordura bianca dentada",
  "block.minecraft.banner.curly_border.yellow": "§e Bordura sgialda dentada",
  "block.minecraft.banner.diagonal_left.black": "§8 Tajad negher",
  "block.minecraft.banner.diagonal_left.blue": "§9 Tajad bloeu",
  "block.minecraft.banner.diagonal_left.brown": "§4 Tajad marron",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Tajad celest",
  "block.minecraft.banner.diagonal_left.gray": "§8 Tajad gris",
  "block.minecraft.banner.diagonal_left.green": "§2 Tajad verd",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Tajad bloeu ciar",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Tajad gris ciar",
  "block.minecraft.banner.diagonal_left.lime": "§a Tajad lime",
  "block.minecraft.banner.diagonal_left.magenta": "§d Tajad magenta",
  "block.minecraft.banner.diagonal_left.orange": "§6 Tajad naranz",
  "block.minecraft.banner.diagonal_left.pink": "§d Tajad roeusa",
  "block.minecraft.banner.diagonal_left.purple": "§5 Tajad vioeula",
  "block.minecraft.banner.diagonal_left.red": "§c Tajad ross",
  "block.minecraft.banner.diagonal_left.white": "§f Tajad bianch",
  "block.minecraft.banner.diagonal_left.yellow": "§e Tajad sgiald",
  "block.minecraft.banner.diagonal_right.black": "§8 Stretajad negher",
  "block.minecraft.banner.diagonal_right.blue": "§9 Stretajad bloeu",
  "block.minecraft.banner.diagonal_right.brown": "§4 Stretajad marron",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Stretajad celest",
  "block.minecraft.banner.diagonal_right.gray": "§8 Stretajad gris",
  "block.minecraft.banner.diagonal_right.green": "§2 Stretajad verd",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Stretajad bloeu ciar",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Stretajad gris ciar",
  "block.minecraft.banner.diagonal_right.lime": "§a Stretajad lime",
  "block.minecraft.banner.diagonal_right.magenta": "§d Stretajad magenta",
  "block.minecraft.banner.diagonal_right.orange": "§6 Stretajad naranz",
  "block.minecraft.banner.diagonal_right.pink": "§d Stretajad roeusa",
  "block.minecraft.banner.diagonal_right.purple": "§5 Stretajad vioeula",
  "block.minecraft.banner.diagonal_right.red": "§c Stretajad ross",
  "block.minecraft.banner.diagonal_right.white": "§f Stretajad bianch",
  "block.minecraft.banner.diagonal_right.yellow": "§e Stretajad sgiald",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Stretajad negher a l'invers",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Stretajad bloeu a l'invers",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Stretajad marron a l'invers",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Stretajad celest a l'invers",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Stretajad gris a l'invers",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Stretajad verd a l'invers",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Stretajad bloeu ciar a l'invers",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Stretajad gris ciar a l'invers",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Stretajad lime a l'invers",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Stretajad magenta a l'invers",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Stretajad naranz a l'invers",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Stretajad roeusa a l'invers",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Stretajad vioeula a l'invers",
  "block.minecraft.banner.diagonal_up_left.red": "§c Stretajad ross a l'invers",
  "block.minecraft.banner.diagonal_up_left.white": "§f Stretajad bianch a l'invers",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Stretajad sgiald a l'invers",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Tajad negher a l'invers",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Tajad bloeu a l'invers",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Tajad marron a l'invers",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Tajad celest a l'invers",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Tajad gris a l'invers",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Tajad verd a l'invers",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Tajad bloeu ciar a l'invers",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Tajad gris ciar a l'invers",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Tajad lime a l'invers",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Tajad magenta a l'invers",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Tajad naranz a l'invers",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Tajad roeusa a l'invers",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Tajad vioeula a l'invers",
  "block.minecraft.banner.diagonal_up_right.red": "§c Tajad ross a l'invers",
  "block.minecraft.banner.diagonal_up_right.white": "§f Tajad bianch a l'invers",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Tajad sgiald a l'invers",
  "block.minecraft.banner.flow.black": "§8 Flusso nero",
  "block.minecraft.banner.flow.blue": "§9 Flusso blu",
  "block.minecraft.banner.flow.brown": "§4 Flusso marrone",
  "block.minecraft.banner.flow.cyan": "§3 Flusso ciano",
  "block.minecraft.banner.flow.gray": "§8 Flusso grigio",
  "block.minecraft.banner.flow.green": "§2 Flusso verde",
  "block.minecraft.banner.flow.light_blue": "§b Flusso azzurro",
  "block.minecraft.banner.flow.light_gray": "§7 Flusso grigio chiaro",
  "block.minecraft.banner.flow.lime": "§a Flusso lime",
  "block.minecraft.banner.flow.magenta": "§d Flusso magenta",
  "block.minecraft.banner.flow.orange": "§6 Flusso arancione",
  "block.minecraft.banner.flow.pink": "§d Flusso rosa",
  "block.minecraft.banner.flow.purple": "§5 Flusso viola",
  "block.minecraft.banner.flow.red": "§c Flusso rosso",
  "block.minecraft.banner.flow.white": "§f Flusso bianco",
  "block.minecraft.banner.flow.yellow": "§e Flusso giallo",
  "block.minecraft.banner.flower.black": "§8 Fior negher",
  "block.minecraft.banner.flower.blue": "§9 Fior bloeu",
  "block.minecraft.banner.flower.brown": "§4 Fior marron",
  "block.minecraft.banner.flower.cyan": "§3 Fior cian",
  "block.minecraft.banner.flower.gray": "§8 Fior gris",
  "block.minecraft.banner.flower.green": "§2 Fior verd",
  "block.minecraft.banner.flower.light_blue": "§b Fior bloeu ciar",
  "block.minecraft.banner.flower.light_gray": "§7 Fior gris ciar",
  "block.minecraft.banner.flower.lime": "§a Fior lime",
  "block.minecraft.banner.flower.magenta": "§d Fior magenta",
  "block.minecraft.banner.flower.orange": "§6 Fior naranz",
  "block.minecraft.banner.flower.pink": "§d Fior roeusa",
  "block.minecraft.banner.flower.purple": "§5 Fior vioeula",
  "block.minecraft.banner.flower.red": "§c Fior ross",
  "block.minecraft.banner.flower.white": "§f Fior bianch",
  "block.minecraft.banner.flower.yellow": "§e Fior sgiald",
  "block.minecraft.banner.globe.black": "§8 Pianeda negher",
  "block.minecraft.banner.globe.blue": "§9 Pianeda bloeu",
  "block.minecraft.banner.globe.brown": "§4 Pianeda marron",
  "block.minecraft.banner.globe.cyan": "§3 Pianeda cian",
  "block.minecraft.banner.globe.gray": "§8 Pianeda gris",
  "block.minecraft.banner.globe.green": "§2 Pianeda verd",
  "block.minecraft.banner.globe.light_blue": "§b Pianeda bloeu ciar",
  "block.minecraft.banner.globe.light_gray": "§7 Pianeda gris ciar",
  "block.minecraft.banner.globe.lime": "§a Pianeda lime",
  "block.minecraft.banner.globe.magenta": "§d Pianeda magenta",
  "block.minecraft.banner.globe.orange": "§6 Pianeda naranz",
  "block.minecraft.banner.globe.pink": "§d Pianeda roeusa",
  "block.minecraft.banner.globe.purple": "§5 Pianeda vioeula",
  "block.minecraft.banner.globe.red": "§c Pianeda ross",
  "block.minecraft.banner.globe.white": "§f Pianeda bianch",
  "block.minecraft.banner.globe.yellow": "§e Pianeda sgiald",
  "block.minecraft.banner.gradient.black": "§8 Sfumadura negra",
  "block.minecraft.banner.gradient.blue": "§9 Sfumadura bloeu",
  "block.minecraft.banner.gradient.brown": "§4 Sfumadura marrona",
  "block.minecraft.banner.gradient.cyan": "§3 Sfumadura celesta",
  "block.minecraft.banner.gradient.gray": "§8 Sfumadura grisa",
  "block.minecraft.banner.gradient.green": "§2 Sfumadura verda",
  "block.minecraft.banner.gradient.light_blue": "§b Sfumadura bloeu ciar",
  "block.minecraft.banner.gradient.light_gray": "§7 Sfumadura gris ciar",
  "block.minecraft.banner.gradient.lime": "§a Sfumadura lime",
  "block.minecraft.banner.gradient.magenta": "§d Sfumadura magenta",
  "block.minecraft.banner.gradient.orange": "§6 Sfumadura naranza",
  "block.minecraft.banner.gradient.pink": "§d Sfumadura roeusa",
  "block.minecraft.banner.gradient.purple": "§5 Sfumadura vioeula",
  "block.minecraft.banner.gradient.red": "§c Sfumadura rossa",
  "block.minecraft.banner.gradient.white": "§f Sfumadura bianca",
  "block.minecraft.banner.gradient.yellow": "§e Sfumadura sgialda",
  "block.minecraft.banner.gradient_up.black": "§8 Sfumadura negra a la bas",
  "block.minecraft.banner.gradient_up.blue": "§9 Sfumadura bloeu a la bas",
  "block.minecraft.banner.gradient_up.brown": "§4 Sfumadura marrona a la bas",
  "block.minecraft.banner.gradient_up.cyan": "§3 Sfumadura cian a la bas",
  "block.minecraft.banner.gradient_up.gray": "§8 Sfumadura grisa a la bas",
  "block.minecraft.banner.gradient_up.green": "§2 Sfumadura verda a la bas",
  "block.minecraft.banner.gradient_up.light_blue": "§b Sfumadura bloeu ciar a la bas",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Sfumadura gris ciar a la bas",
  "block.minecraft.banner.gradient_up.lime": "§a Sfumadura lime a la bas",
  "block.minecraft.banner.gradient_up.magenta": "§d Sfumadura magenta a la bas",
  "block.minecraft.banner.gradient_up.orange": "§6 Sfumadura naranza a la bas",
  "block.minecraft.banner.gradient_up.pink": "§d Sfumadura roeusa a la bas",
  "block.minecraft.banner.gradient_up.purple": "§5 Sfumadura vioeula a la bas",
  "block.minecraft.banner.gradient_up.red": "§c Sfumadura rossa a la bas",
  "block.minecraft.banner.gradient_up.white": "§f Sfumadura bianca a la bas",
  "block.minecraft.banner.gradient_up.yellow": "§e Sfumadura sgialda a la bas",
  "block.minecraft.banner.guster.black": "§8 Raffica nera",
  "block.minecraft.banner.guster.blue": "§9 Raffica blu",
  "block.minecraft.banner.guster.brown": "§4 Raffica marrone",
  "block.minecraft.banner.guster.cyan": "§3 Raffica ciano",
  "block.minecraft.banner.guster.gray": "§8 Raffica grigia",
  "block.minecraft.banner.guster.green": "§2 Raffica verde",
  "block.minecraft.banner.guster.light_blue": "§b Raffica azzurra",
  "block.minecraft.banner.guster.light_gray": "§7 Raffica grigio chiaro",
  "block.minecraft.banner.guster.lime": "§a Raffica lime",
  "block.minecraft.banner.guster.magenta": "§d Raffica magenta",
  "block.minecraft.banner.guster.orange": "§6 Raffica arancione",
  "block.minecraft.banner.guster.pink": "§d Raffica rosa",
  "block.minecraft.banner.guster.purple": "§5 Raffica viola",
  "block.minecraft.banner.guster.red": "§c Raffica rossa",
  "block.minecraft.banner.guster.white": "§f Raffica bianca",
  "block.minecraft.banner.guster.yellow": "§e Raffica gialla",
  "block.minecraft.banner.half_horizontal.black": "§8 S'cioncad negher",
  "block.minecraft.banner.half_horizontal.blue": "§9 S'cioncad bloeu",
  "block.minecraft.banner.half_horizontal.brown": "§4 S'cioncad marron",
  "block.minecraft.banner.half_horizontal.cyan": "§3 S'cioncad celest",
  "block.minecraft.banner.half_horizontal.gray": "§8 S'cioncad gris",
  "block.minecraft.banner.half_horizontal.green": "§2 S'cioncad verd",
  "block.minecraft.banner.half_horizontal.light_blue": "§b S'cioncad bloeu ciar",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 S'cioncad gris ciar",
  "block.minecraft.banner.half_horizontal.lime": "§a S'cioncad lime",
  "block.minecraft.banner.half_horizontal.magenta": "§d S'cioncad magenta",
  "block.minecraft.banner.half_horizontal.orange": "§6 S'cioncad naranz",
  "block.minecraft.banner.half_horizontal.pink": "§d S'cioncad roeusa",
  "block.minecraft.banner.half_horizontal.purple": "§5 S'cioncad vioeula",
  "block.minecraft.banner.half_horizontal.red": "§c S'cioncad ross",
  "block.minecraft.banner.half_horizontal.white": "§f S'cioncad bianch",
  "block.minecraft.banner.half_horizontal.yellow": "§e S'cioncad sgiald",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 S'cioncad negher a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 S'cioncad bloeu a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 S'cioncad marron a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 S'cioncad celest a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 S'cioncad gris a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 S'cioncad verd a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b S'cioncad bloeu ciar a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 S'cioncad gris ciar a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a S'cioncad lime a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d S'cioncad magenta a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 S'cioncad naranz a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d S'cioncad roeusa a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 S'cioncad vioeula a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c S'cioncad ross a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f S'cioncad bianch a l'invers",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e S'cioncad sgiald a l'invers",
  "block.minecraft.banner.half_vertical.black": "§8 Partid negher",
  "block.minecraft.banner.half_vertical.blue": "§9 Partid bloeu",
  "block.minecraft.banner.half_vertical.brown": "§4 Partid marron",
  "block.minecraft.banner.half_vertical.cyan": "§3 Partid celest",
  "block.minecraft.banner.half_vertical.gray": "§8 Partid gris",
  "block.minecraft.banner.half_vertical.green": "§2 Partid verd",
  "block.minecraft.banner.half_vertical.light_blue": "§b Partid bloeu ciar",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Partid gris ciar",
  "block.minecraft.banner.half_vertical.lime": "§a Partid lime",
  "block.minecraft.banner.half_vertical.magenta": "§d Partid magenta",
  "block.minecraft.banner.half_vertical.orange": "§6 Partid naranz",
  "block.minecraft.banner.half_vertical.pink": "§d Partid roeusa",
  "block.minecraft.banner.half_vertical.purple": "§5 Partid vioeula",
  "block.minecraft.banner.half_vertical.red": "§c Partid ross",
  "block.minecraft.banner.half_vertical.white": "§f Partid bianch",
  "block.minecraft.banner.half_vertical.yellow": "§e Partid sgiald",
  "block.minecraft.banner.half_vertical_right.black": "§8 Partid negher a l'invers",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Partid bloeu a l'invers",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Partid marron a l'invers",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Partid celest a l'invers",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Partid gris a l'invers",
  "block.minecraft.banner.half_vertical_right.green": "§2 Partid verd a l'invers",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Partid bloeu a l'invers",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Partid gris ciar a l'invers",
  "block.minecraft.banner.half_vertical_right.lime": "§a Partid lime a l'invers",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Partid magenta a l'invers",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Partid naranz a l'invers",
  "block.minecraft.banner.half_vertical_right.pink": "§d Partid roeusa a l'invers",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Partid vioeula a l'invers",
  "block.minecraft.banner.half_vertical_right.red": "§c Partid ross a l'invers",
  "block.minecraft.banner.half_vertical_right.white": "§f Partid bianch a l'invers",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Partid sgiald a l'invers",
  "block.minecraft.banner.mojang.black": "§8 Loeugh negher",
  "block.minecraft.banner.mojang.blue": "§9 Loeugh bloeu",
  "block.minecraft.banner.mojang.brown": "§4 Loeugh marron",
  "block.minecraft.banner.mojang.cyan": "§3 Loeugh cian",
  "block.minecraft.banner.mojang.gray": "§8 Loeugh gris",
  "block.minecraft.banner.mojang.green": "§2 Loeugh verd",
  "block.minecraft.banner.mojang.light_blue": "§b Loeugh bloeu ciar",
  "block.minecraft.banner.mojang.light_gray": "§7 Loeugh gris ciar",
  "block.minecraft.banner.mojang.lime": "§a Loeugh lime",
  "block.minecraft.banner.mojang.magenta": "§d Loeugh magenta",
  "block.minecraft.banner.mojang.orange": "§6 Loeugh naranz",
  "block.minecraft.banner.mojang.pink": "§d Loeugh roeusa",
  "block.minecraft.banner.mojang.purple": "§5 Loeugh vioeula",
  "block.minecraft.banner.mojang.red": "§c Loeugh ross",
  "block.minecraft.banner.mojang.white": "§f Loeugh bianch",
  "block.minecraft.banner.mojang.yellow": "§e Loeugh sgiald",
  "block.minecraft.banner.piglin.black": "§8 Grugn negher",
  "block.minecraft.banner.piglin.blue": "§9 Grugn bloeu",
  "block.minecraft.banner.piglin.brown": "§4 Grugn marron",
  "block.minecraft.banner.piglin.cyan": "§3 Grugn cian",
  "block.minecraft.banner.piglin.gray": "§8 Grugn gris",
  "block.minecraft.banner.piglin.green": "§2 Grugn verd",
  "block.minecraft.banner.piglin.light_blue": "§b Grugn bloeu ciar",
  "block.minecraft.banner.piglin.light_gray": "§7 Grugn gris ciar",
  "block.minecraft.banner.piglin.lime": "§a Grugn lime",
  "block.minecraft.banner.piglin.magenta": "§d Grugn magenta",
  "block.minecraft.banner.piglin.orange": "§6 Grugn naranz",
  "block.minecraft.banner.piglin.pink": "§d Grugn roeusa",
  "block.minecraft.banner.piglin.purple": "§5 Grugn vioeula",
  "block.minecraft.banner.piglin.red": "§c Grugn ross",
  "block.minecraft.banner.piglin.white": "§f Grugn bianch",
  "block.minecraft.banner.piglin.yellow": "§e Grugn sgiald",
  "block.minecraft.banner.rhombus.black": "§8 Romb negher",
  "block.minecraft.banner.rhombus.blue": "§9 Romb bloeu",
  "block.minecraft.banner.rhombus.brown": "§4 Romb marron",
  "block.minecraft.banner.rhombus.cyan": "§3 Romb celest",
  "block.minecraft.banner.rhombus.gray": "§8 Romb gris",
  "block.minecraft.banner.rhombus.green": "§2 Romb verd",
  "block.minecraft.banner.rhombus.light_blue": "§b Romb bloeu ciar",
  "block.minecraft.banner.rhombus.light_gray": "§7 Romb gris ciar",
  "block.minecraft.banner.rhombus.lime": "§a Romb lime",
  "block.minecraft.banner.rhombus.magenta": "§d Romb magenta",
  "block.minecraft.banner.rhombus.orange": "§6 Romb naranz",
  "block.minecraft.banner.rhombus.pink": "§d Romb roeusa",
  "block.minecraft.banner.rhombus.purple": "§5 Romb vioeula",
  "block.minecraft.banner.rhombus.red": "§c Romb ross",
  "block.minecraft.banner.rhombus.white": "§f Romb bianch",
  "block.minecraft.banner.rhombus.yellow": "§e Romb sgiald",
  "block.minecraft.banner.skull.black": "§8 Crani negher",
  "block.minecraft.banner.skull.blue": "§9 Crani bloeu",
  "block.minecraft.banner.skull.brown": "§4 Crani marron",
  "block.minecraft.banner.skull.cyan": "§3 Crani cian",
  "block.minecraft.banner.skull.gray": "§8 Crani gris",
  "block.minecraft.banner.skull.green": "§2 Crani verd",
  "block.minecraft.banner.skull.light_blue": "§b Crani bloeu ciar",
  "block.minecraft.banner.skull.light_gray": "§7 Crani gris ciar",
  "block.minecraft.banner.skull.lime": "§a Crani lime",
  "block.minecraft.banner.skull.magenta": "§d Crani magenta",
  "block.minecraft.banner.skull.orange": "§6 Crani naranz",
  "block.minecraft.banner.skull.pink": "§d Crani roeusa",
  "block.minecraft.banner.skull.purple": "§5 Crani vioeula",
  "block.minecraft.banner.skull.red": "§c Crani ross",
  "block.minecraft.banner.skull.white": "§f Crani bianch",
  "block.minecraft.banner.skull.yellow": "§e Crani sgiald",
  "block.minecraft.banner.small_stripes.black": "§8 Palad negher",
  "block.minecraft.banner.small_stripes.blue": "§9 Palad bloeu",
  "block.minecraft.banner.small_stripes.brown": "§4 Palad marron",
  "block.minecraft.banner.small_stripes.cyan": "§3 Palad celest",
  "block.minecraft.banner.small_stripes.gray": "§8 Palad gris",
  "block.minecraft.banner.small_stripes.green": "§2 Palad verd",
  "block.minecraft.banner.small_stripes.light_blue": "§b Palad bloeu ciar",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Palad gris ciar",
  "block.minecraft.banner.small_stripes.lime": "§a Palad lime",
  "block.minecraft.banner.small_stripes.magenta": "§d Palad magenta",
  "block.minecraft.banner.small_stripes.orange": "§6 Palad naranz",
  "block.minecraft.banner.small_stripes.pink": "§d Palad roeusa",
  "block.minecraft.banner.small_stripes.purple": "§5 Palad vioeula",
  "block.minecraft.banner.small_stripes.red": "§c Palad ross",
  "block.minecraft.banner.small_stripes.white": "§f Palad bianch",
  "block.minecraft.banner.small_stripes.yellow": "§e Palad sgiald",
  "block.minecraft.banner.square_bottom_left.black": "§8 Canton drizz negher de la guzza",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Canton drizz bloeu de la guzza",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Canton drizz marron de la guzza",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Canton drizz celest de la guzza",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Canton drizz gris de la guzza",
  "block.minecraft.banner.square_bottom_left.green": "§2 Canton drizz verd de la guzza",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Canton drizz bloeu ciar de la guzza",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Canton drizz gris ciar de la guzza",
  "block.minecraft.banner.square_bottom_left.lime": "§a Canton drizz de la guzza",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Canton drizz magenta de la guzza",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Canton drizz naranz de la guzza",
  "block.minecraft.banner.square_bottom_left.pink": "§d Canton drizz roeusa de la guzza",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Canton drizz vioeula de la guzza",
  "block.minecraft.banner.square_bottom_left.red": "§c Canton drizz ross de la guzza",
  "block.minecraft.banner.square_bottom_left.white": "§f Canton drizz bianch de la guzza",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Canton drizz sgiald de la guzza",
  "block.minecraft.banner.square_bottom_right.black": "§8 Canton manzin negher de la guzza",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Canton manzin bloeu de la guzza",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Canton manzin marron de la guzza",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Canton manzin celest de la guzza",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Canton manzin gris de la guzza",
  "block.minecraft.banner.square_bottom_right.green": "§2 Canton manzin verd de la guzza",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Canton manzin bloeu ciar de la guzza",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Canton manzin gris ciar de la guzza",
  "block.minecraft.banner.square_bottom_right.lime": "§a Canton manzin lime de la guzza",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Canton manzin magenta de la guzza",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Canton manzin naranz de la guzza",
  "block.minecraft.banner.square_bottom_right.pink": "§d Canton manzin roeusa de la guzza",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Canton manzin vioeula de la guzza",
  "block.minecraft.banner.square_bottom_right.red": "§c Canton manzin ross de la guzza",
  "block.minecraft.banner.square_bottom_right.white": "§f Canton manzin bianch de la guzza",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Canton manzin sgiald de la guzza",
  "block.minecraft.banner.square_top_left.black": "§8 Canton drizz negher del capo",
  "block.minecraft.banner.square_top_left.blue": "§9 Canton drizz bloeu del capo",
  "block.minecraft.banner.square_top_left.brown": "§4 Canton drizz marron del capo",
  "block.minecraft.banner.square_top_left.cyan": "§3 Canton drizz celest del capo",
  "block.minecraft.banner.square_top_left.gray": "§8 Canton drizz gris del capo",
  "block.minecraft.banner.square_top_left.green": "§2 Canton drizz verd del capo",
  "block.minecraft.banner.square_top_left.light_blue": "§b Canton drizz bloeu ciar del capo",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Canton drizz gris ciar del capo",
  "block.minecraft.banner.square_top_left.lime": "§a Canton drizz lime del capo",
  "block.minecraft.banner.square_top_left.magenta": "§d Canton drizz magenta del capo",
  "block.minecraft.banner.square_top_left.orange": "§6 Canton drizz naranz del capo",
  "block.minecraft.banner.square_top_left.pink": "§d Canton drizz roeusa del capo",
  "block.minecraft.banner.square_top_left.purple": "§5 Canton drizz vioeula del capo",
  "block.minecraft.banner.square_top_left.red": "§c Canton ross negher del capo",
  "block.minecraft.banner.square_top_left.white": "§f Canton drizz bianch del capo",
  "block.minecraft.banner.square_top_left.yellow": "§e Canton drizz sgiald del capo",
  "block.minecraft.banner.square_top_right.black": "§8 Canton manzin negher del capo",
  "block.minecraft.banner.square_top_right.blue": "§9 Canton manzin bloeu del capo",
  "block.minecraft.banner.square_top_right.brown": "§4 Canton manzin marron del capo",
  "block.minecraft.banner.square_top_right.cyan": "§3 Canton manzin celest del capo",
  "block.minecraft.banner.square_top_right.gray": "§8 Canton manzin gris del capo",
  "block.minecraft.banner.square_top_right.green": "§2 Canton manzin verd del capo",
  "block.minecraft.banner.square_top_right.light_blue": "§b Canton manzin bloeu ciar del capo",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Canton manzin gris ciar del capo",
  "block.minecraft.banner.square_top_right.lime": "§a Canton manzin lime del capo",
  "block.minecraft.banner.square_top_right.magenta": "§d Canton manzin magenta del capo",
  "block.minecraft.banner.square_top_right.orange": "§6 Canton manzin naranz del capo",
  "block.minecraft.banner.square_top_right.pink": "§d Canton manzin roeusa del capo",
  "block.minecraft.banner.square_top_right.purple": "§5 Canton manzin vioeula del capo",
  "block.minecraft.banner.square_top_right.red": "§c Canton ross negher del capo",
  "block.minecraft.banner.square_top_right.white": "§f Canton manzin bianch del capo",
  "block.minecraft.banner.square_top_right.yellow": "§e Canton manzin sgiald del capo",
  "block.minecraft.banner.straight_cross.black": "§8 Cros negra",
  "block.minecraft.banner.straight_cross.blue": "§9 Cros bloeu",
  "block.minecraft.banner.straight_cross.brown": "§4 Cros marrona",
  "block.minecraft.banner.straight_cross.cyan": "§3 Cros ciana",
  "block.minecraft.banner.straight_cross.gray": "§8 Cros grisa",
  "block.minecraft.banner.straight_cross.green": "§2 Cros verda",
  "block.minecraft.banner.straight_cross.light_blue": "§b Cros bloeu ciara",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Cros grisa ciara",
  "block.minecraft.banner.straight_cross.lime": "§a Cros lime",
  "block.minecraft.banner.straight_cross.magenta": "§d Cros magenta",
  "block.minecraft.banner.straight_cross.orange": "§6 Cros naranza",
  "block.minecraft.banner.straight_cross.pink": "§d Cros roeusa",
  "block.minecraft.banner.straight_cross.purple": "§5 Cros vioeula",
  "block.minecraft.banner.straight_cross.red": "§c Cros rossa",
  "block.minecraft.banner.straight_cross.white": "§f Cros bianca",
  "block.minecraft.banner.straight_cross.yellow": "§e Cros sgialda",
  "block.minecraft.banner.stripe_bottom.black": "§8 Fassa negra",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Fassa bloeu",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Fassa marrona",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Fassa celesta",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Fassa grisa",
  "block.minecraft.banner.stripe_bottom.green": "§2 Fassa verda",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Fassa bloeu ciar",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Fassa grisa ciar",
  "block.minecraft.banner.stripe_bottom.lime": "§a Fassa lime",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Fassa magenta",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Fassa naranza",
  "block.minecraft.banner.stripe_bottom.pink": "§d Fassa roeusa",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Fassa vioeula",
  "block.minecraft.banner.stripe_bottom.red": "§c Fassa rossa",
  "block.minecraft.banner.stripe_bottom.white": "§f Fassa bianca",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Fassa sgialda",
  "block.minecraft.banner.stripe_center.black": "§8 Pal negher",
  "block.minecraft.banner.stripe_center.blue": "§9 Pal bloeu",
  "block.minecraft.banner.stripe_center.brown": "§4 Pal marron",
  "block.minecraft.banner.stripe_center.cyan": "§3 Pal celest",
  "block.minecraft.banner.stripe_center.gray": "§8 Pal gris",
  "block.minecraft.banner.stripe_center.green": "§2 Pal verd",
  "block.minecraft.banner.stripe_center.light_blue": "§b Pal bloeu ciar",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Pal gris ciar",
  "block.minecraft.banner.stripe_center.lime": "§a Pal lime",
  "block.minecraft.banner.stripe_center.magenta": "§d Pal magenta",
  "block.minecraft.banner.stripe_center.orange": "§6 Pal naranz",
  "block.minecraft.banner.stripe_center.pink": "§d Pal roeusa",
  "block.minecraft.banner.stripe_center.purple": "§5 Pal vioeula",
  "block.minecraft.banner.stripe_center.red": "§c Pal ross",
  "block.minecraft.banner.stripe_center.white": "§f Pal bianch",
  "block.minecraft.banner.stripe_center.yellow": "§e Pal sgiald",
  "block.minecraft.banner.stripe_downleft.black": "§8 Banda manzina negra",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Banda manzina bloeu",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Banda manzina marrona",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Banda manzina celesta",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Banda manzina grisa",
  "block.minecraft.banner.stripe_downleft.green": "§2 Banda manzina verda",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Banda manzina bloeu ciar",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Banda manzina grisa ciar",
  "block.minecraft.banner.stripe_downleft.lime": "§a Banda manzina lime",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Banda manzina magenta",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Banda manzina naranza",
  "block.minecraft.banner.stripe_downleft.pink": "§d Banda manzina roeusa",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Banda manzina vioeula",
  "block.minecraft.banner.stripe_downleft.red": "§c Banda manzina rossa",
  "block.minecraft.banner.stripe_downleft.white": "§f Banda manzina bianca",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Banda manzina sgialda",
  "block.minecraft.banner.stripe_downright.black": "§8 Banda negra",
  "block.minecraft.banner.stripe_downright.blue": "§9 Banda bloeu",
  "block.minecraft.banner.stripe_downright.brown": "§4 Banda marrona",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Banda celesta",
  "block.minecraft.banner.stripe_downright.gray": "§8 Banda grisa",
  "block.minecraft.banner.stripe_downright.green": "§2G Banda verda",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Banda bloeu ciar",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Banda grisa ciar",
  "block.minecraft.banner.stripe_downright.lime": "§a Banda lime",
  "block.minecraft.banner.stripe_downright.magenta": "§d Banda magenta",
  "block.minecraft.banner.stripe_downright.orange": "§6 Banda naranza",
  "block.minecraft.banner.stripe_downright.pink": "§d Banda roeusa",
  "block.minecraft.banner.stripe_downright.purple": "§5 Banda vioeula",
  "block.minecraft.banner.stripe_downright.red": "§c Banda rossa",
  "block.minecraft.banner.stripe_downright.white": "§f Banda bianca",
  "block.minecraft.banner.stripe_downright.yellow": "§e Banda sgialda",
  "block.minecraft.banner.stripe_left.black": "§8 Pal drizz negher",
  "block.minecraft.banner.stripe_left.blue": "§9 Pal drizz bloeu",
  "block.minecraft.banner.stripe_left.brown": "§4 Pal drizz marron",
  "block.minecraft.banner.stripe_left.cyan": "§3 Pal drizz celest",
  "block.minecraft.banner.stripe_left.gray": "§8 Pal drizz gris",
  "block.minecraft.banner.stripe_left.green": "§2 Pal drizz verd",
  "block.minecraft.banner.stripe_left.light_blue": "§b Pal drizz bloeu ciar",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Pal drizz gris ciar",
  "block.minecraft.banner.stripe_left.lime": "§a Pal drizz lime",
  "block.minecraft.banner.stripe_left.magenta": "§d Pal drizz magenta",
  "block.minecraft.banner.stripe_left.orange": "§6 Pal drizz naranz",
  "block.minecraft.banner.stripe_left.pink": "§d Pal drizz roeusa",
  "block.minecraft.banner.stripe_left.purple": "§5 Pal drizz vioeula",
  "block.minecraft.banner.stripe_left.red": "§c Pal drizz ross",
  "block.minecraft.banner.stripe_left.white": "§f Pal drizz bianch",
  "block.minecraft.banner.stripe_left.yellow": "§e Pal drizz sgiald",
  "block.minecraft.banner.stripe_middle.black": "§8 Fassa negra",
  "block.minecraft.banner.stripe_middle.blue": "§9 Fassa bloeu",
  "block.minecraft.banner.stripe_middle.brown": "§4 Fassa marrona",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Fassa celesta",
  "block.minecraft.banner.stripe_middle.gray": "§8 Fassa grisa",
  "block.minecraft.banner.stripe_middle.green": "§2 Fassa verda",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Fassa bloeu ciar",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Fassa grisa ciar",
  "block.minecraft.banner.stripe_middle.lime": "§a Fassa lime",
  "block.minecraft.banner.stripe_middle.magenta": "§d Fassa magenta",
  "block.minecraft.banner.stripe_middle.orange": "§6 Fassa naranza",
  "block.minecraft.banner.stripe_middle.pink": "§d Fassa roeusa",
  "block.minecraft.banner.stripe_middle.purple": "§5 Fassa vioeula",
  "block.minecraft.banner.stripe_middle.red": "§c Fassa rossa",
  "block.minecraft.banner.stripe_middle.white": "§f Fassa bianca",
  "block.minecraft.banner.stripe_middle.yellow": "§e Fassa sgialda",
  "block.minecraft.banner.stripe_right.black": "§8 Pal manzin negher",
  "block.minecraft.banner.stripe_right.blue": "§9 Pal manzin bloeu",
  "block.minecraft.banner.stripe_right.brown": "§4 Pal manzin marron",
  "block.minecraft.banner.stripe_right.cyan": "§3 Pal manzin celest",
  "block.minecraft.banner.stripe_right.gray": "§8 Pal manzin gris",
  "block.minecraft.banner.stripe_right.green": "§2 Pal manzin verd",
  "block.minecraft.banner.stripe_right.light_blue": "§b Pal manzin bloeu ciar",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Pal manzin gris ciar",
  "block.minecraft.banner.stripe_right.lime": "§a Pal manzin lime",
  "block.minecraft.banner.stripe_right.magenta": "§d Pal manzin magenta",
  "block.minecraft.banner.stripe_right.orange": "§6 Pal manzin naranz",
  "block.minecraft.banner.stripe_right.pink": "§d Pal manzin roeusa",
  "block.minecraft.banner.stripe_right.purple": "§5 Pal manzin vioeula",
  "block.minecraft.banner.stripe_right.red": "§c Pal manzin ross",
  "block.minecraft.banner.stripe_right.white": "§f Pal manzin bianch",
  "block.minecraft.banner.stripe_right.yellow": "§e Pal manzin sgiald",
  "block.minecraft.banner.stripe_top.black": "§8 Fassa capo negra",
  "block.minecraft.banner.stripe_top.blue": "§9 Fassa capo bloeu",
  "block.minecraft.banner.stripe_top.brown": "§4 Fassa capo marrona",
  "block.minecraft.banner.stripe_top.cyan": "§3 Fassa capo celesta",
  "block.minecraft.banner.stripe_top.gray": "§8 Fassa capo grisa",
  "block.minecraft.banner.stripe_top.green": "§2 Fassa capo verda",
  "block.minecraft.banner.stripe_top.light_blue": "§b Fassa capo bloeu ciar",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Fassa capo grisa ciar",
  "block.minecraft.banner.stripe_top.lime": "§a Fassa capo lime",
  "block.minecraft.banner.stripe_top.magenta": "§d Fassa capo magenta",
  "block.minecraft.banner.stripe_top.orange": "§6 Fassa capo naranza",
  "block.minecraft.banner.stripe_top.pink": "§d Fassa capo roeusa",
  "block.minecraft.banner.stripe_top.purple": "§5 Fassa capo vioeula",
  "block.minecraft.banner.stripe_top.red": "§c Fassa capo rossa",
  "block.minecraft.banner.stripe_top.white": "§f Fassa capo bianca",
  "block.minecraft.banner.stripe_top.yellow": "§e Fassa capo sgialda",
  "block.minecraft.banner.triangle_bottom.black": "§8 Guzza negra",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Guzza bloeu",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Guzza marrona",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Guzza celesta",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Guzza grisa",
  "block.minecraft.banner.triangle_bottom.green": "§2 Guzza verda",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Guzza bloeu ciar",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Guzza grisa ciar",
  "block.minecraft.banner.triangle_bottom.lime": "§a Guzza lime",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Guzza magenta",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Guzza naranza",
  "block.minecraft.banner.triangle_bottom.pink": "§d Guzza roeusa",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Guzza vioeula",
  "block.minecraft.banner.triangle_bottom.red": "§c Guzza rossa",
  "block.minecraft.banner.triangle_bottom.white": "§f Guzza bianca",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Guzza sgialda",
  "block.minecraft.banner.triangle_top.black": "§8 Guzza negra a l'invers",
  "block.minecraft.banner.triangle_top.blue": "§9 Guzza bloeu a l'invers",
  "block.minecraft.banner.triangle_top.brown": "§4 Guzza marrona a l'invers",
  "block.minecraft.banner.triangle_top.cyan": "§3 Guzza celesta a l'invers",
  "block.minecraft.banner.triangle_top.gray": "§8 Guzza grisa a l'invers",
  "block.minecraft.banner.triangle_top.green": "§2 Guzza verda a l'invers",
  "block.minecraft.banner.triangle_top.light_blue": "§b Guzza bloeu ciar a l'invers",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Guzza grisa ciar a l'invers",
  "block.minecraft.banner.triangle_top.lime": "§a Guzza lime a l'invers",
  "block.minecraft.banner.triangle_top.magenta": "§d Guzza magenta a l'invers",
  "block.minecraft.banner.triangle_top.orange": "§6 Guzza naranza a l'invers",
  "block.minecraft.banner.triangle_top.pink": "§d Guzza roeusa a l'invers",
  "block.minecraft.banner.triangle_top.purple": "§5 Guzza vioeula a l'invers",
  "block.minecraft.banner.triangle_top.red": "§c Guzza rossa a l'invers",
  "block.minecraft.banner.triangle_top.white": "§f Guzza bianca a l'invers",
  "block.minecraft.banner.triangle_top.yellow": "§e Guzza sgialda a l'invers",
  "block.minecraft.banner.triangles_bottom.black": "§8 Bas negra dentada",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Bas bloeu dentada",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Bas marrona dentada",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Bas celesta dentada",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Bas grisa dentada",
  "block.minecraft.banner.triangles_bottom.green": "§2 Bas verda dentada",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Bas bloeu ciar dentada",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Bas grisa ciar dentada",
  "block.minecraft.banner.triangles_bottom.lime": "§a Bas lime dentada",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Bas magenta dentada",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Bas naranza dentada",
  "block.minecraft.banner.triangles_bottom.pink": "§d Bas roeusa dentada",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Bas vioeula dentada",
  "block.minecraft.banner.triangles_bottom.red": "§c Bas rossa dentada",
  "block.minecraft.banner.triangles_bottom.white": "§f Bas bianca dentada",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Bas sgialda dentada",
  "block.minecraft.banner.triangles_top.black": "§8 Capo negher dentad",
  "block.minecraft.banner.triangles_top.blue": "§9 Capo bloeu dentad",
  "block.minecraft.banner.triangles_top.brown": "§4 Capo marron dentad",
  "block.minecraft.banner.triangles_top.cyan": "§3 Capo celest dentad",
  "block.minecraft.banner.triangles_top.gray": "§8 Capo gris dentad",
  "block.minecraft.banner.triangles_top.green": "§2 Capo verd dentad",
  "block.minecraft.banner.triangles_top.light_blue": "§b Capo bloeu ciar dentad",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Capo gris ciar dentad",
  "block.minecraft.banner.triangles_top.lime": "§a Capo lime dentad",
  "block.minecraft.banner.triangles_top.magenta": "§d Capo magenta dentad",
  "block.minecraft.banner.triangles_top.orange": "§6 Capo naranz dentad",
  "block.minecraft.banner.triangles_top.pink": "§d Capo roeusa dentad",
  "block.minecraft.banner.triangles_top.purple": "§5 Capo vioeula dentad",
  "block.minecraft.banner.triangles_top.red": "§c Capo ross dentad",
  "block.minecraft.banner.triangles_top.white": "§f Capo bianch dentad",
  "block.minecraft.banner.triangles_top.yellow": "§e Capo sgiald dentad",
  "block.minecraft.spawner.desc1": "§7 Interazione con uovo generatore:",
  "block.minecraft.spawner.desc2": "§8 Imposta il tipo di creatura",
  "book.byAuthor": " de %1$s",
  "book.generation.0": "§b Original",
  "book.generation.1": "§9 Copia de l'original",
  "book.generation.2": "§1 Copia de una copia",
  "color.minecraft.black": "§8Negher",
  "color.minecraft.blue": "§9Bloeu",
  "color.minecraft.brown": "§4Marron",
  "color.minecraft.cyan": "§3Celest",
  "color.minecraft.gray": "§8Gris",
  "color.minecraft.green": "§2Verd",
  "color.minecraft.light_blue": "§bBloeu ciar",
  "color.minecraft.light_gray": "§7Gris ciar",
  "color.minecraft.lime": "§aLime",
  "color.minecraft.magenta": "§dMagenta",
  "color.minecraft.orange": "§6Naranz",
  "color.minecraft.pink": "§dRoeusa",
  "color.minecraft.purple": "§5Vioeula",
  "color.minecraft.red": "§cRoss",
  "color.minecraft.white": "§fBianch",
  "color.minecraft.yellow": "§eSgiald",
  "container.beehive.bees": "§e Api: %s/%s",
  "container.beehive.honey": "§6 Miele: %s/%s",
  "container.shulkerBox.itemCount": "§7 %s ×%s",
  "container.shulkerBox.more": "§8 e %s olter...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Surbiment",
  "effect.minecraft.bad_omen": "§1 Segn de pobia",
  "effect.minecraft.blindness": "§8 Inorbiment",
  "effect.minecraft.breath_of_the_nautilus": "§c Fiato del nautilo",
  "effect.minecraft.conduit_power": "§3 Canalizazzion",
  "effect.minecraft.darkness": "§8 Scur",
  "effect.minecraft.dolphins_grace": "§b Grazzia del delfin",
  "effect.minecraft.fire_resistance": "§6 Resistenza al foeugh",
  "effect.minecraft.glowing": "§f Luminiscenza",
  "effect.minecraft.haste": "§e Pressa minoeura",
  "effect.minecraft.health_boost": "§c Salut cressuda",
  "effect.minecraft.hero_of_the_village": "§a Eroe del paes",
  "effect.minecraft.hunger": "§4 Fam",
  "effect.minecraft.infested": "§7 Infestazione",
  "effect.minecraft.instant_damage": "§4 Dagn instantaneo",
  "effect.minecraft.instant_health": "§c Cura instantanea",
  "effect.minecraft.invisibility": "§f Invisibilità",
  "effect.minecraft.jump_boost": "§e Supersalt",
  "effect.minecraft.levitation": "§d Levitazzion",
  "effect.minecraft.luck": "§2 Fortuna",
  "effect.minecraft.mining_fatigue": "§7 Fadiga",
  "effect.minecraft.nausea": "§2 Ingossa",
  "effect.minecraft.night_vision": "§a Vision per la nocc",
  "effect.minecraft.oozing": "§a Trasudazione",
  "effect.minecraft.poison": "§2 Velen",
  "effect.minecraft.raid_omen": "§1 Presagio incursivo",
  "effect.minecraft.regeneration": "§5 Regenerazzion",
  "effect.minecraft.resistance": "§8 Resistenza",
  "effect.minecraft.saturation": "§4 Saturazzion",
  "effect.minecraft.slow_falling": "§f Borlada lenta",
  "effect.minecraft.slowness": "§9 Lentezza",
  "effect.minecraft.speed": "§b Velocità",
  "effect.minecraft.strength": "§6 Forza",
  "effect.minecraft.trial_omen": "§1 Presagio sfidante",
  "effect.minecraft.unluck": "§6 Deslipa",
  "effect.minecraft.water_breathing": "§3 Respirazzion aquatega",
  "effect.minecraft.weakness": "§8 Debolezza",
  "effect.minecraft.weaving": "§8 Tessitura",
  "effect.minecraft.wind_charged": "§7 Carica ventosa",
  "effect.minecraft.wither": "§8 Wither",
  "effect.none": " Nissun efet",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Respirazzion sotamarina",
  "enchantment.minecraft.bane_of_arthropods": "§c Desgrazzia di artropod",
  "enchantment.minecraft.binding_curse": "§8 Maledizzion del ligam",
  "enchantment.minecraft.blast_protection": "§b Protezzion dei s'ciop",
  "enchantment.minecraft.breach": "§1 Breccia",
  "enchantment.minecraft.channeling": "§3 Canalizazzion",
  "enchantment.minecraft.density": "§1 Densità",
  "enchantment.minecraft.depth_strider": "§b Pass sotamarin",
  "enchantment.minecraft.efficiency": "§a Eficenza",
  "enchantment.minecraft.feather_falling": "§b Borlada morbida",
  "enchantment.minecraft.fire_aspect": "§c Aspet de foeugh",
  "enchantment.minecraft.fire_protection": "§b Protezzion del foeugh",
  "enchantment.minecraft.flame": "§e Fiama",
  "enchantment.minecraft.fortune": "§a Fortuna",
  "enchantment.minecraft.frost_walker": "§b Pass giazzad",
  "enchantment.minecraft.impaling": "§3 Impalament",
  "enchantment.minecraft.infinity": "§e Infinit",
  "enchantment.minecraft.knockback": "§c Contracolp",
  "enchantment.minecraft.looting": "§c Botin",
  "enchantment.minecraft.loyalty": "§3 Fedeltà",
  "enchantment.minecraft.luck_of_the_sea": "§5 Fortuna del mar",
  "enchantment.minecraft.lunge": "§9 Affondo",
  "enchantment.minecraft.lure": "§5 Lisca",
  "enchantment.minecraft.mending": "§d Reparazzion",
  "enchantment.minecraft.multishot": "§6 Pussee tir insema",
  "enchantment.minecraft.piercing": "§6 Sforament",
  "enchantment.minecraft.power": "§e Forza",
  "enchantment.minecraft.projectile_protection": "§b Protezzion di balle",
  "enchantment.minecraft.protection": "§b Protezzion",
  "enchantment.minecraft.punch": "§e Pugn",
  "enchantment.minecraft.quick_charge": "§6 Carega svelta",
  "enchantment.minecraft.respiration": "§b Respirazzion",
  "enchantment.minecraft.riptide": "§3 Corrent de ritorna",
  "enchantment.minecraft.sharpness": "§c Moladura",
  "enchantment.minecraft.silk_touch": "§a Toch de seda",
  "enchantment.minecraft.smite": "§c Colp",
  "enchantment.minecraft.soul_speed": "§b Velocità di anime",
  "enchantment.minecraft.sweeping": "§c Lama destruganta",
  "enchantment.minecraft.sweeping_edge": "§c Lama sferzante",
  "enchantment.minecraft.swift_sneak": "§b Pass lesger",
  "enchantment.minecraft.thorns": "§b Spongignon",
  "enchantment.minecraft.unbreaking": "§d Ins'cepabilità",
  "enchantment.minecraft.vanishing_curse": "§8 Maledizzion del spariment",
  "enchantment.minecraft.wind_burst": "§1 Colpo di vento",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Pess anemon",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Pess cerusegh negher",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Idol moresch",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Pess parpai ornad",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Pess papagall",
  "entity.minecraft.tropical_fish.predefined.13": "§a Pess ansgiol regina",
  "entity.minecraft.tropical_fish.predefined.14": "§c Ciclid ross",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Pess-serpent ross",
  "entity.minecraft.tropical_fish.predefined.16": "§c Dentisc ross",
  "entity.minecraft.tropical_fish.predefined.17": "§e Pess capitan",
  "entity.minecraft.tropical_fish.predefined.18": "§c Pess pajasc tomates",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Pess balestra",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Pess cerusegh bloeu",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Pess papagall cont alete sgialde",
  "entity.minecraft.tropical_fish.predefined.21": "§e Pess cerusegh sgiald",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Pess parpai",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Ciclid",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Pess-pajasc",
  "entity.minecraft.tropical_fish.predefined.6": "§d Pess scombatent roeusa",
  "entity.minecraft.tropical_fish.predefined.7": "§d Pseudocromid",
  "entity.minecraft.tropical_fish.predefined.8": "§c Sgagnador ross",
  "entity.minecraft.tropical_fish.predefined.9": "§e Trija",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betty",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Pess bloch",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Pess pelagegh",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Pess terracrea",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Pess scat",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Pess saltador",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Pess sberlusent",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Pess ficanas",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Pess smaggia",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Stripey",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Pess ragg de sol",
  "filled_map.id": " ID #%s",
  "filled_map.level": "   (Nivell %s/%s)",
  "filled_map.locked": "§8 Blocada",
  "filled_map.scale": " Scala 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Amirazzion",
  "instrument.minecraft.call_goat_horn": "§7 Ciamada",
  "instrument.minecraft.dream_goat_horn": "§7 Sogn",
  "instrument.minecraft.feel_goat_horn": "§7 Sentiment",
  "instrument.minecraft.ponder_goat_horn": "§7 Riflession",
  "instrument.minecraft.seek_goat_horn": "§7 Ricerca",
  "instrument.minecraft.sing_goat_horn": "§7 Cant",
  "instrument.minecraft.yearn_goat_horn": "§7 Desideri",
  "item.canBreak": "§6 El poeu s'cepà:",
  "item.canPlace": "§6 Se poeu meter sora:",
  "item.color": " Color: %s",
  "item.components": " Componenti: %s",
  "item.durability": "§7 Durabilità: %s / %s",
  "item.dyed": " Tenc",
  "item.intangible": "§b Intangibile",
  "item.minecraft.bundle.empty.description": " Può contenere una pila mista di oggetti",
  "item.minecraft.creeper_banner_pattern.desc": " Faza de creeper",
  "item.minecraft.crossbow.projectile": "§e Balla:",
  "item.minecraft.crossbow.projectile.multiple": "§e Proiettile: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Proiettile: %s",
  "item.minecraft.firework_rocket.flight": "§9 Durada del sgol:",
  "item.minecraft.firework_star.black": "§8Negher",
  "item.minecraft.firework_star.blue": "§9Bloeu",
  "item.minecraft.firework_star.brown": "§4Marron",
  "item.minecraft.firework_star.custom_color": "§7Personalizad",
  "item.minecraft.firework_star.cyan": "§3Celest",
  "item.minecraft.firework_star.fade_to": " Sfuma in",
  "item.minecraft.firework_star.flicker": "§d Lusor",
  "item.minecraft.firework_star.gray": "§8Gris",
  "item.minecraft.firework_star.green": "§2Verd",
  "item.minecraft.firework_star.light_blue": "§bBloeu ciar",
  "item.minecraft.firework_star.light_gray": "§7Gris ciar",
  "item.minecraft.firework_star.lime": "§aLime",
  "item.minecraft.firework_star.magenta": "§dMagenta",
  "item.minecraft.firework_star.orange": "§6Naranz",
  "item.minecraft.firework_star.pink": "§dRoeusa",
  "item.minecraft.firework_star.purple": "§5Vioeula",
  "item.minecraft.firework_star.red": "§cRoss",
  "item.minecraft.firework_star.shape": "§e Forma descognossuda",
  "item.minecraft.firework_star.shape.burst": "§e S'ciop",
  "item.minecraft.firework_star.shape.creeper": "§e A forma de creeper",
  "item.minecraft.firework_star.shape.large_ball": "§e Balla granda",
  "item.minecraft.firework_star.shape.small_ball": "§e Balla piscinina",
  "item.minecraft.firework_star.shape.star": "§e A forma de stella",
  "item.minecraft.firework_star.trail": "§d Segn",
  "item.minecraft.firework_star.white": "§fBianch",
  "item.minecraft.firework_star.yellow": "§eSgiald",
  "item.minecraft.flow_banner_pattern.desc": " Flusso",
  "item.minecraft.flower_banner_pattern.desc": " Fior",
  "item.minecraft.globe_banner_pattern.desc": " Pianeta",
  "item.minecraft.guster_banner_pattern.desc": " Raffica",
  "item.minecraft.mojang_banner_pattern.desc": " Loeugh",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine — Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine — Creator (carillon)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions — Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof — Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy — Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Grugn",
  "item.minecraft.skull_banner_pattern.desc": " Crani",
  "item.minecraft.smithing_template": " Model del ferrer",
  "item.minecraft.smithing_template.applies_to": "§7 El se aplica a:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Armadura",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Lingot e cristall",
  "item.minecraft.smithing_template.ingredients": "§7 Ingredient:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Fornitù de diamant",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Lingot de netherite",
  "item.modifiers.any": "§6 Sul corpo:",
  "item.modifiers.armor": "§6 Addosso:",
  "item.modifiers.body": "§6 Sul corpo:",
  "item.modifiers.chest": "§6 In sul corp:",
  "item.modifiers.feet": "§6 In sui pè:",
  "item.modifiers.hand": "§6 In mano:",
  "item.modifiers.head": "§6 In sul coo:",
  "item.modifiers.legs": "§6 In sui gambe:",
  "item.modifiers.mainhand": "§6 In la man principala:",
  "item.modifiers.offhand": "§6 In la man segondaria:",
  "item.modifiers.saddle": "§6 Con sella:",
  "item.nbt_tags": " NBT: %s tag",
  "item.op_block_warning.line1": "§r§c Attenzione!",
  "item.spawn_egg.peaceful": " Disattivato in modalità pacifica",
  "item.unbreakable": "§b Ins'cepabil",
  "itemGroup.buildingBlocks": "§4 Bloch de costruzzion",
  "itemGroup.coloredBlocks": "§3 Bloch colorad",
  "itemGroup.combat": "§5 Combatiment",
  "itemGroup.foodAndDrink": "§6 Magnà e bebide",
  "itemGroup.functional": "§e Bloch fonzionai",
  "itemGroup.ingredients": "§7 Ingredient",
  "itemGroup.natural": "§2 Bloch naturai",
  "itemGroup.op": "§d Utilità per operatori",
  "itemGroup.redstone": "§c Bloch de prejarossa",
  "itemGroup.spawnEggs": "§a Oeuv sgenerador",
  "itemGroup.tools": "§b Arnea e utilità",
  "jukebox_song.minecraft.11": "§8 C418 — 11",
  "jukebox_song.minecraft.13": "§e C418 — 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg — 5",
  "jukebox_song.minecraft.blocks": "§c C418 — blocks",
  "jukebox_song.minecraft.cat": "§a C418 — cat",
  "jukebox_song.minecraft.chirp": "§4 C418 — chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine — Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine — Creator (carillon)",
  "jukebox_song.minecraft.far": "§a C418 — far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions — Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 — mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 — mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine — otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine — Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof — Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof — Relic",
  "jukebox_song.minecraft.stal": "§8 C418 — stal",
  "jukebox_song.minecraft.strad": "§f C418 — strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy — Tears",
  "jukebox_song.minecraft.wait": "§9 C418 — wait",
  "jukebox_song.minecraft.ward": "§2 C418 — ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanes",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Cortile",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barocco",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Bombardament del bersai riussid",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Mazzo di fiori",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Crani in fiame",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Bust",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Uccello delle caverne",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Cambio",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Uelà, sior Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Terra",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Nemico finale",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Felce",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Combatent",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Reperto",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Foeugh",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Umili",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab con tri piarei",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Nebbia",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Zofreghin",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditativa",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Sfera",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Gufo con limoni",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Passaggio",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Porc su tela",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Arbor del Paradis",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Puntador",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Stagno",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 La pissina",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Cavalcata in prateria",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Longomar",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Rest mortai",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Crani e roeuse",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Tuscoss a la via",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Girasoli",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sunset_dense",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Marea",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Spacchettato",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 El voeui",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Ramingh",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Desert",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Aqua",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Vent",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Variante casuale",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Efet aplicad:",
  "trim_material.minecraft.amethyst": " In ametista",
  "trim_material.minecraft.copper": " In ram",
  "trim_material.minecraft.diamond": " In diamant",
  "trim_material.minecraft.emerald": " In ismerald",
  "trim_material.minecraft.gold": " In or",
  "trim_material.minecraft.iron": " In ferr",
  "trim_material.minecraft.lapis": " In lapislazzuli",
  "trim_material.minecraft.netherite": " In netherite",
  "trim_material.minecraft.quartz": " In quarz",
  "trim_material.minecraft.redstone": " In prejarossa",
  "trim_material.minecraft.resin": " Di resina",
  "trim_pattern.minecraft.bolt": " Ornamento stile bullone",
  "trim_pattern.minecraft.coast": " Dissegn d'armadura: costa",
  "trim_pattern.minecraft.dune": " Dissegn d'armadura: duna",
  "trim_pattern.minecraft.eye": " Dissegn d'armadura: oeugg",
  "trim_pattern.minecraft.flow": " Ornamento stile flusso",
  "trim_pattern.minecraft.host": " Dissegn d'armadura: ospit",
  "trim_pattern.minecraft.raiser": " Ornamento stile allevatore",
  "trim_pattern.minecraft.rib": " Ornamento stile costole",
  "trim_pattern.minecraft.sentry": " Ornamento stile sentinella",
  "trim_pattern.minecraft.shaper": " Ornamento stile modellatore",
  "trim_pattern.minecraft.silence": " Dissegn d'armadura: silenzi",
  "trim_pattern.minecraft.snout": " Ornamento stile grugno",
  "trim_pattern.minecraft.spire": " Ornamento stile guglie",
  "trim_pattern.minecraft.tide": " Ornamento stile marea",
  "trim_pattern.minecraft.vex": " Ornamento stile vessante",
  "trim_pattern.minecraft.ward": " Ornamento stile sorvegliante",
  "trim_pattern.minecraft.wayfinder": " Ornamento stile ricognitore",
  "trim_pattern.minecraft.wild": " Dissegn d'armadura: selvagg"
}
